"StringEncoding"="UTF8";
// presets

// button creator
"Aqua blau"="Aqua Blue";
"Aqua grün"="Aqua Green";
"Aqua rot"="Aqua Red";
"Gummi rot"="Rubber Red";
"Gummi grün"="Rubber Green";
"Gummi blau"="Rubber Blue";
"Gummi magenta"="Rubber Magenta";
"Gummi gelb"="Rubber Yellow";
"Gummi zyan"="Rubber Cyan";
"Klassisch rot"="Classic Red";
"Klassisch grün"="Classic Green";
"Klassisch blau"="Classic Blue";
"Klassisch zyan"="Classic Cyan";
"Klassisch magenta"="Classic Magenta";
"Klassisch gelb"="Classic Yellow";
"Pfeil"="Arrow";
"Pfeil 2"="Arrow 2";
"Crazy"="Crazy";
"Sprechblase"="Bubble";
"Rund"="Round";
"Rund gedrückt"="Round Pressed";
"Rund gedrückt 2"="Round Pressed 2";
"Rund flach blau"="Round Flat Blue";
"Rund flach lemon"="Round Flat Lemon";
"Rund flach rot"="Round Flat Red";

// calendar
"Monatsbildkalender"="Month Image Calendar";
"Terminplaner"="Schedule";
"Wandkalender"="Wall Calendar";
"Jahresplaner"="Year Calendar";
"Taschenkalender"="Pocket Calendar";
"Geburtstage"="Birthdays";

// chart
"Balken Verlauf"="Blocks with Blend";

// clouds
"Wolken klassisch"="Classic Clouds";
"Blau-Weiss"="Blue/White";
"Schäfchen"="Little Lambs";
"Schnee"="Snow";
"Gestöber"="Flurry Of Snow";
"Kristalle"="Crystals";
"Nebel"="Fog";
"Rauch"="Smoke";
"Differenzwolken"="Difference Clouds";

// clut
"Standard"="Default";
"Helligkeit +"="Brightness +";
"Helligkeit ++"="Brightness ++";
"Helligkeit -"="Brightness -";
"Helligkeit --"="Brightness --";
"Kontrast +"="Contrast +";
"Kontrast ++"="Contrast ++";
"Kontrast -"="Contrast -";
"Kontrast --"="Contrast --";
"Invert"="Invert";
"Rot Invert"="Invert Red";
"Grün Invert"="Invert Green";
"Blau Invert"="Invert Blue";
"Plakatieren 8"="Steps 8";
"Plakatieren 4"="Steps 4";
"Rot 8 Plakatieren"="Steps Red 8";
"Rot 4 Plakatieren"="Steps Red 4";
"Grün 8 Plakatieren"="Steps Green 8";
"Grün 4 Plakatieren"="Steps Green 4";
"Blau 8 Plakatieren"="Steps Blue 8";
"Blau 4 Plakatieren"="Steps Blue 4";

// Custom Filters
"Crizzle1"="Crizzle1";
"Crizzle2"="Crizzle2";
"Crizzle3"="Crizzle3";
"Crizzle4"="Crizzle4";
"Crizzle5"="Crizzle5";
"Fractal1"="Fractal1";
"Fractal2"="Fractal2";
"Hip1"="Hip1";
"Hip2"="Hip2";
"Hip3"="Hip3";
"ColoredBorder"="ColoredBorder";
"Popart1"="Popart1";
"Popart2"="Popart2";
"Popart3"="Popart3";
"Popart4"="Popart4";
"Popart5"="Popart5";
"Popart6"="Popart6";
"Solarisation1"="Solarisation1";
"Solarisation2"="Solarisation2";
"Solarisation3"="Solarisation3";
"UVLight"="UVLight";
"Erode1"="Erode1";
"Erode2"="Erode2";

// distort
"Extrem"="Extreme";
"Leicht"="Little";
"Wenig"="Small";
"LuRo Stark"="LdRu Heavy";
"LuRo Schwach"="LdRu Little";
"LuRo Wellig"="LdRu Wavy";
"LiRu Stark"="LuRd Heavy";
"LiRu Schwach"="LuRd Little";
"LiRu Wellig"="LuRd Wavy";
"Normal"="Normal";
"Stark"="Heavy";
"Blume"="Flower";
"Zacken wenig"="Less Spikes";
"Zacken viel"="Many Spikes";
"Zahnrad klein"="Small Tooth";
"Zahnrad groß"="Big Tooth";
"Wellen schwach"="Weak Waves";
"Wellen stark"="Strong Waves";

// Document templates
"Brief"="Letter";
"CD-Booklet"="CD-Booklet";
"CD-Inlay"="CD-Inlay";
"CD-Label"="CD-Label";
"Fax"="Fax";
"MC-Cover"="MC-Cover";
"Ordner-Ruecken"="Back of Folder";
"Visitenkarte"="Business Card";
"ZIP-Label"="ZIP-Label";
"DVD-Cover und Booklet"="DVD-Cover and Booklet";

// Drawing Filter
"Art"="Art";
"Fasching"="Carnival";
"Points Draw"="Points Draw";
"Points Water"="Points Water";
"Storm"="Storm";
"Full Saturation"="Full Saturation";
"Full Saturation 2"="Full Saturation 2";
"Mikado"="Mikado";
"Strichzeichnung"="Drawing";
"Kohle"="Coal";

// emboss
"Dots"="Dots";
"Funny"="Funny";
"Dessert"="Dessert";
"Scar"="Scar";
"Blot"="Blot";
"Points"="Points";
"Grid"="Grid";
"Blocks"="Blocks";
"Switches"="Switches";
"Small Blocks"="Small Blocks";
"Lens"="Lens";
"Glass Wall"="Glass Wall";
"Grater"="Grater";
"Fog"="Fog";
"Rillen"="Grooves";

// frame
"3D"="3D";
"2D"="2D";
"Freiform"="Free";

"Simple"="Simple";
"Design 1"="Design 1";
"Design 2"="Design 2";
"Design 3"="Design 3";
"Design 4"="Design 4";
"Stern"="Star";
"Mauer"="Wall";
"Glas"="Glass";
"Holz"="Wood";
"Marmor"="Marble";
"Marmor rund"="Marble round";
"Wellig"="Wavy";
"Gold 1"="Gold 1";
"Gold 2"="Gold 2";
"Gold 3"="Gold 3";
"Gold 4"="Gold 4";
"Gold 5"="Gold 5";
"Gold 6"="Gold 6";
"Design"="Design";
"Zick Zack"="Zigzag";
"Tropfen"="Drop";
"Fransig"="Fringy";
"Zackig"="Jaggy";

//guides
"DIN A4 hoch 1 cm"="DIN A4 Portrait 1 cm";
"DIN A5 hoch 1 cm"="DIN A5 Portrait 1 cm";
"DIN A4 quer, Mittellinie"="DIN A4 Landscape, Middle Line";

// HTML-Overview
"Übersicht"="Overview";
"Leiste links"="Left Bar";
"Leiste oben"="Top Bar";
"Bildkatalog"="Image Overview";
"erzeugt mit PhotoLine"="created by PhotoLine";

// hue/saturation
"Einfärben Rot"="Colorize Red";
"Einfärben Grün"="Colorize Green";
"Einfärben Blau"="Colorize Blue";
"Sepia Braun"="Sepia Brown";

// lens flare
"Feuer"="Fire";
"Kästchen"="Dots";
"Luftblasen"="Bubbles";
"Schneeflocken"="Snow";
"Spiegelung 1"="Reflection 1";
"Spiegelung 2"="Reflection 2";
"Spiegelung 3"="Reflection 3";
"Spiegelung 4"="Reflection 4";
"Spiegelung 5"="Reflection 5";
"Spiegelung 6"="Reflection 6";
"Spiegelung 7"="Reflection 7";
"Spiegelung eckig 1"="Cornered Reflection 1";
"Spiegelung eckig 2"="Cornered Reflection 2";
"Spiegelung eckig 3"="Cornered Reflection 3";

// lightning
"Heat"="Heat";
"Beam"="Beam";
"HipBlue"="HipBlue";
"GreenLightning"="GreenLightning";
"Christmas"="Christmas";
"Tree"="Tree";
"Light Heat"="Light Heat";

// lights
"Spotlight"="Spotlight";
"3 Spots"="3 Spots";
"Dist Light"="Distant Light";
"RGB-Light"="RGB-Light";

// mosaic
"Eckige Noppen"="Cornered Naps";
"Klassisch"="Classic";
"Splitter"="Splinter";
"Runde Noppen"="Rounded Naps";
"Pyramiden"="Pyramids";
"Glaswand"="Glass Wall";
"Schwimmbecken"="Pool";
"Blasen"="Bubble";
"Honigwabe"="Honeycomb";
"Flach und unregelmäßig"="Flat Irregular";
"Wüste"="Dessert";
"Reptilienhaut"="Crocodile";
"TV-Schirm"="TV";
"Bälle"="Balls";
"Ausgedorrt"="Dry";

// new doc
"DIN A4, 3S., 4Sp., verk."="DIN A4, 3P., 4Co., con.";
"500x500 einfach"="500x500 simple";
"DIN A4, quer Mittellinie"="DIN A4, Middle Line";

// outline warping
"Mitte dick"="Fat Center";
"Mitte dünn"="Thin Center";
"Kreis"="Circle";
"Kissen"="Pillow";
"Fahne"="Flag";
"Fahne 2"="Flag 2";
"Welle"="Wave";
"Nach innen"="Bend";

// overview
"CD-Cover";
"Bildkatalog DIN A5"="Image Map DIN A5";
"Photo 3 x 13x9"="Photo 3 x 13x9";
"Photo 4 x 13x9"="Photo 4 x 13x9";
"DIN A4-Blatt (2 Bilder breit)"="DIN A4 Paper (2 Images Width)";
"DIN A4-Blatt (4 Bilder breit)"="DIN A4 Paper (4 Images Width)";
"4 Photos beschriftet"="4 Photos with Text";
"DIN A4-Blatt (2x3=6 Bilder)"="DIN A4-Page (2x3=6 Images)";
"DIN A4-Blatt (3x4=12 Bilder)"="DIN A4-Page (3x4=12 Images)";
"DIN A4-Blatt (4x6=24 Bilder)"="DIN A4-Page (4x6=24 Images)";
"DIN A4-Blatt (5x7=35 Bilder)"="DIN A4-Page (5x7=35 Images)";
"DIN A4-Blatt (6x9=54 Bilder)"="DIN A4-Page (6x9=54 Images)";
"DIN A4-Blatt (8x12=96 Bilder)"="DIN A4-Page (8x12=96 Images)";

// paper tearing
"Bruch diagonal"="Fracture Diagonal";
"Bruch senkrecht"="Fracture Vertical";
"Riss schräg"="Tear Diagonal";
"Dünner Riss"="Thin Tear";
"Ausfransen"="Fray Out";
"Scherenschnitt"="Cutting with Scissors";
"Riss, 2  Kanten"="Tear, 2 Edges";

// perturbation
"Körnig"="Granular";
"Falling"="Falling";
"Grob"="Rough";
"Wüste"="Dessert";
"Rosette"="Rosette";
"Glass"="Glass";
"Wasser"="Water";
"Kaos"="Chaos";
"Wirbel"="Whirl";
"Unscharf"="Unsharp";

// projection
"Ring"="Ring";
"Cone"="Cone";
"Spindle"="Spindle";
"Vase"="Vase";
"Milk Bottle"="Milk Bottle";
"Cylinder"="Cylinder";
"Ball"="Ball";
"Snow Man"="Snow Man";
"Design"="Design";
"Double Ring 1"="Double Ring 1";
"Double Ring 2"="Double Ring 2";
"Cup"="Cup";
"Donut"="Donut";

// rename
"Datum, Nummer 3 stellig"="Date, Number 3 digits";
"Bild, Nummer 3 stellig"="Bild, Number 3 digits";
"Dateidatum, Nummer 3 stellig"="File Date, Number 3 digits";
"EXIF-Datum, Nummer 3 stellig"="EXIF Date, Number 3 digits";
"5Ori-Nummer3-RestOri"="5Ori-Number3-LastPartOri";

// replace color
"Rot->Blau"="Red->Blue";
"Grün->Rot"="Green->Red";

// separation
"Buntseparation"="Colored Separation";
"Unbuntseparation"="Uncolored Separation";

// Text On Path
"Auf Kreis"="On Circle";
"Kreiszaun"="Circle Fence";
"Kreis verzerrt"="Circle Distorted";
"Auf Raute"="On Rhomb";
"Rautenzaun"="Rhomb Fence";
"Raute verzerrt"="Rhomb Distorted";
"Bogen oben 1"="Bow Top 1";
"Bogen oben 2"="Bow Top 2";
"Bogen unten 1"="Bow Bottom 1";
"Bogen unten 1"="Bow Bottom 1";
"Bogen unten 2"="Bow Bottom 2";
"Bogen links"="Bow Left";
"Bogen rechts"="Bow Right";
"Mitte gross 1"="Middle Big 1";
"Mitte gross 2"="Middle Big 2";
"Welle 1"="Wave 1";
"Welle 2"="Wave 2";
"Welle 3"="Wave 3";
"Welle 4"="Wave 4";

// Text In Path
"In Kreis"="In Circle";
"In Herz"="In Heart";
"In Fahne"="In Flag";
"In Raute"="In Rhomb";
"Trapez 1"="Trapezoid 1";
"Trapez 2"="Trapezoid 2";
"Schief 1"="Oblique 1";
"Schief 2"="Oblique 2";
"Dreieck 1"="Triangle 1";
"Dreieck 2"="Triangle 2";

// Text To Picture
"Dateidatum_Hersteller"="Filedate_Manufakturer";
"Copyright_Datum"="Copyright_Date";
"Dateiname"="Filename";

// Tiling
"Standard"="Default";
"Senkrecht"="Vertical";
"Nach Hinten"="Backwards";
"Viele gedreht"="Many Rotated";

// TwistShape
"Strudel schwach"="Little Swirl";
"Strudel stark"="Big Swirl";
"Strudel rückwärts"="Backward Swirl";

// Vault
"Kugel"="Ball";
"Flach"="Flat";
"Kugel negativ"="Negative Ball";
"Kugel negativ mit Licht"="Negative Ball with Light";

// Waves
"Einfach"="Simple";
"Kreis mit Licht"="Lighted Circle";
"Horizontal mit Licht"="Lighted Horizontal";
"Vertikal mit Licht"="Lighted Vertical";
"Spitzen mit Licht"="Lighted Point";
"Igel"="Hedgehog";

// zigZag
"Zacken"="ZigZag";
"Wellen"="Waves";
"Zahnrad"="Gear";
"Freiform"="Free";

// Stamps
"Autos"="Cars";
"Ballon"="Balloon";
"Blatt"="Leaf";
"Blumen"="Flowers";
"Blupp"="Blupp";
"Button3D"="3D-Button";
"Button3DKlein" = "Small 3D-Button";
"Büroklammer"="Clip";
"Circles"="Circles";
"Cloud"="Cloud";
"Color"="Color";
"Drehung"="Rotation";
"DrehungKlein"="Small Rotation";
"Fuesse"="Feet";
"Hand"="Hand";
"Herz"="Heart";
"Herzen"="Hearts";
"HomeButton"="HomeButton";
"Jalousie"="Window Shade";
"Kaefer"="Bugs";
"Karten"="Cards";
"Kegel"="Pins";
"Klecks"="Blotch";
"Noten"="Music";
"Perle"="Pearl";
"Pinnnadel"="Drawing Pin";
"PhotoLine"="PhotoLine";
"Points"="Points";
"RedBall" = "Red Ball";
"RedBallSmall"="Red Ball Small";
"Rettungsring"="Lifebelt";
"Ring"="Ring";
"Sonne"="Sun";
"Steine"="Stones";
"Sterne"="Stars";

// color names
"0% Deckung"="0% Opacity";
"weiß"="White";
"grau"="Gray";
"schwarz"="Black";
"rot"="Red";
"grün"="Green";
"blau"="Blue";
"cyan"="Cyan";
"magenta"="Magenta";
"gelb"="Yellow";
"hellrot"="Light Red";
"hellgrün"="Light Green";
"hellblau"="Light Blue";
"hellcyan"="Light Cyan";
"hellmagenta"="Light magenta";
"hellgelb"="Light Yellow";
"grau 100%"="Gray 100%";
"grau 80%"="Gray 80%";
"grau 65%"="Gray 65%";
"50% Deckung"="50% Opacity";

// blend names
"Blau"="Blue";
"Grün"="Green";
"Rot"="Red";
"Blau dunkel"="Blue Dark";
"Grün dunkel"="Green Dark";
"Rot dunkel"="Red Dark";
"Schwarz-Weiß"="Black-White";
"Blau Kreis"="Blue Circle";
"Grün Kreis"="Green Circle";
"Rot Kreis"="Red Circle";
"Blau dunkel Kreis"="Blue Dark Circle";
"Grün dunkel Kreis"="Green Dark Circle";
"Rot dunkel Kreis"="Red Dark Circle";
"Schwarz-Weiß Kreis"="Black-White Circle";
"Spektrum"="Spectrum";
"Spektrum quer"="Spectrum Diagonal";
"Spektrum rund"="Spectrum Round";
"Säule"="Pillar";
"Säule 2"="Pillar 2";
"Ball"="Ball";
"Ball 2"="Ball 2";
"Nachthimmel"="Sky Night";
"Himmel"="Sky";
"Wüstenhorizont"="Horizon Dessert";
"Wiesenhorizont"="Horizon Meadow";
"Fire"="Fire";
"Limone"="Lemon";
"Regenbogen"="Rainbow";
"Gold1"="Gold1";
"Gold2"="Gold2";
"Gold3"="Gold3";
"Gold4"="Gold4";
"Gold5"="Gold5";
"Wood"="Wood";
"sepia"="sepia";

// pattern names

// texture names
"Netz"="Mesh";
"Gitter"="Grid";

// layer styles
"Leer"="Empty";
"Button"="Button";
"Emboss Shadow"="Emboss Shadow";
"Glow Wombel"="Glow Wombel";
"Verlauf mit 3D"="Blend 3D-Shadow";
"Blend"="Blend";
"Fire"="Fire";
"Stripes"="Stripes";
"Gold1"="Gold1";
"Structure"="Structure";
"Button 2"="Button 2";
"Glass"="Glass";
"Glass Green"="Glass Green";
"Gravur"="Gravur";
"Gravur Text"="Gravur Text";
"Schatten für Icons"="Shadow used for icons";
"Glühender Ring"="Glowing Ring";
"Dünner Rand"="Small Border";
"Knopf Gold"="Gold Button";
"rot gedrückt"="Red Pressed";

// clipart names
// simple
"Smily"="Smily";
"Fragezeichen"="Question-Mark";
"Blupp"="Blupp";
"Kreuz"="Cross";
"Sprechblase rechteckig"="Rectangular Bubble";
"Sprechblase rund"="Round Bubble";
"Sprechblase wolkig"="Cloudlike Bubble";
"Pfeil"="Arrow";
"Sternform"="Star-Shape";
"Herz"="Heart";
"Mond"="Moon";
"Blitz"="Lightning";
"Banner"="Banner";
"Auto"="Car";
"Ballon"="Balloon";
"Blume""Flower";
"Fuss"="Foot";
"Kegel"="Pin";
"Klecks"="Blot";
"Sonne"="Sun";

// complex
"Fisch1"="Fish 1";
"Babyflasche"="Baby Bottle";
"Wal"="Whale";
"Stern"="Star";
"Fisch2"="Fish 2";
"Schnuller"="Comforter";
"Seepferdchen"="Sea-Horse";
"Seestern"="Starfish";
"Tintenfisch"="Cuttle-Fish";
"Fisch3"="Fish 3";
"Fisch4"="Fish 4";
"Krabbe"="Crab";
"Mond"="Moon";
"Muschel1"="Shell 1";
"Muschel2"="Shell 2";
"Schaf"="Sheep";
"Schildkröte"="Turtle";
"Baum"="Tree";
"Ranke"="Rank";
"Kaktus"="Cactus";
"Lupe"="Magnifier";

// Actions
"Skalieren 50%"="Scale 50%";
"Grau Konvertieren"="Convert Gray";
"Spiegelung"="Reflection";
"Smart Details"="Smart Details";
"Neu aus Sichtbarem"="Create Merged Layer";
"Cremige Farben"="Creamy Colors";
"Rahmen: Weicher Rahmen"="Frame: Soft Frame";
"Rahmen: Briefmarke"="Frame: Stamp";
"Klarheit"="Clarity";
"RGB-Split Grau+Farbe"="RGB Split Grey+Color";
"Frequenzweiche"="Frequency Filter";
"Aufhellen/Abdunkeln"="Brighten/Darken";
"Erzeugt eine Ebene, die zum Aufhellen und Abdunkeln mit dem Pinsel genutzt werden kann."="Creates a layer, that can dodge and burn by using the brush.";
"Zerlegt ein Bild in 3 Ebenen mit hoher, mittlerer und tiefer Frequenz.\nDie verwendeten Radien sind vom Bild abhängig."="Splits an image into three layers containing low, middle and hight frequencies.\nThe used radii are dependant of image.";
"Zerlegt ein Bild in seine RGB-Bestandteile."="Splits an image into its channels";
"Verbessert den Kontrast lokal."="Enhances the local contrast.";
"Erzeugt einen Briefmarken-Rahmen."="Creates a stamp like frame.";
"Erstellt einen weichen Rahmen."="Creates a soft frame.";
"Verändern Sie die Einstellung der Gradations- und der Histogrammebene, um den Effekt zu variieren."="Modify the settings of the curves and the histogram layer in order to get different results.";
"Erstellt eine neue Ebene aus den aktuell sichtbaren Ebenen."="Creates a layer based on the visible layers.";

// Print Options
"Poster"="Poster";
"Etikett Position 1"="Label Position 1";
"Etikett Position 2"="Label Position 2";
"CD-Etikett"="CD-Label";
"Etiketten"="Labels";
"Visitenkarten 1"="Business Cards 1";

// Gallery
"Material"="Material";
"Aquarell"="Aquarell";
"Kräuseln"="Squirl";
"Sepia 1"="Sepia 1";
"Sepia 2"="Sepia 2";

"Standardfilter"="Normal Filters";
"USM stark"="USM strong";
"USM mittel"="USM middle";
"USM schwach"="USM weak";
"Gauss stark"="Gauss strong";
"Gauss mittel"="Gauss middle";
"Gauss schwach"="Gauss weak";
"Weich stark"="Soft strong";
"Weich mittel"="Soft middle";
"Weich schwach"="Soft weak";
"Vignette"="Vignette";
"Perspektive"="Perspective";
"Chromatic"="Chromatic";
"Weich ausblenden"="Soft blending";
"Radial Weich"="Radial weak";
"Zoomeffekt"="Zoom Effect";
"Schwamm schwach"="Sponge weak";
"Schwamm stark"="Sponge strong";


